
#stacks_in_1_page24 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
.dragzone-column { width: 170px; float: left; padding-bottom: 50px; }
.dragport { margin: 0 1em 1em 0; }
.dragport-header { 
	margin: 0.3em; 
	padding-bottom: 4px; 
	padding-left: 0.2em; 
	text-align: left;
}
.dragport-header .ui-icon { float: right; }
.dragport-content { padding: 0.4em; }
.ui-sortable-placeholder { border: 1px dotted black; visibility: visible !important; height: 50px !important; }
.ui-sortable-placeholder * { visibility: hidden; }
#dragzone_contents_customizable_inner_1, #dragzone_contents_customizable_inner_2, #dragzone_contents_customizable_inner_3, #dragzone_contents_customizable_inner_4, #dragzone_contents_customizable_inner_5 {
	display: none;
}

.dragzone_contents_customizable_inner_1_column, .dragzone_contents_customizable_inner_2_column, .dragzone_contents_customizable_inner_3_column, .dragzone_contents_customizable_inner_4_column, .dragzone_contents_customizable_inner_5_column {
	float: left;
}

.dragzone_contents_customizable_inner_1_column {
	width: 100%;
}

.dragzone_contents_customizable_inner_2_column {
	width: 50%;
}

.dragzone_contents_customizable_inner_3_column {
	width: 33%;
}

.dragzone_contents_customizable_inner_4_column {
	width: 25%;
}

.dragzone_contents_customizable_inner_5_column {
	width: 20%;
}

#dragzone_contents_customizable_inner_2 {
	display: block;
}

#dragzone_stack_customizable {
	width: 100%;
}
#stacks_in_6_page24 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_8_page24 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_10_page24 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_12_page24 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_15_page24 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_17_page24 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_19_page24 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_21_page24 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_3_page24 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
